StarObjectText.hxx File Reference
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`

Go to the source code of this file.

## Classes

struct | StarObjectTextInternal::Zone
| Internal: a basic sone of StarObjectTextInternal. More...
struct | StarObjectTextInternal::Content
| Internal: a set of zone. More...
class | StarObjectText
| the main class to read a StarOffice sdw file More...

## Namespaces

namespace | StarObjectTextInternal
| Internal: the structures of a StarObjectText.